li.nav-item.dropdown
    a#accountDropdown.header__account.nav-link.dropdown-toggle(role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")
        .header__account-avatar
        .header__account-name Андрей Кордонец

    .dropdown-menu(aria-labelledby="accountDropdown")
        a.dropdown-item(href="#") Action
        a.dropdown-item(href="#") Action
        a.dropdown-item(href="#") Action